Subject: Two week last call on draft-ietf-ccamp-gmpls-ethernet-arch-03.txt

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 29 Oct 2008 19:47:49 -0000

This email starts a two week working group last call on "GMPLS Ethernet 
Label Switching Architecture and Framework"

http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-ethernet-arch-03.txt

The I-D is marked as Informational.

Please send your comments to the list by 12 noon GMT Friday 14th November.

Thanks,
Adrian and Deborah